Lokalisierung in sid

02/06/2016 - 22:50 von Reinhard Karcher | Report spam
Hallo,

weiß jemand, was in sid mit der Lokalisierung passiert?
Die Version von plasma-desktop-data ist 4:5.6.4-1; die mag aber
kde-l10n-de in der Version < 4:4.14.0-4~ nicht. Die einzige vorhandene
Version ist aber 4:4.14.0-3. Muss ich einfach nur warten bis es eine
neue Version gibt oder muss ich ein anderes Paket installieren, auf das
aber nicht hingewiesen wird?

Reinhard
 

Lesen sie die antworten

#1 Martin Steigerwald
02/06/2016 - 23:40 | Warnen spam
On Donnerstag, 2. Juni 2016 22:21:55 CEST Reinhard Karcher wrote:
Hallo,



Hallo Reinhard,

weiß jemand, was in sid mit der Lokalisierung passiert?
Die Version von plasma-desktop-data ist 4:5.6.4-1; die mag aber
kde-l10n-de in der Version < 4:4.14.0-4~ nicht. Die einzige vorhandene
Version ist aber 4:4.14.0-3. Muss ich einfach nur warten bis es eine
neue Version gibt oder muss ich ein anderes Paket installieren, auf das
aber nicht hingewiesen wird?



Its gerade so. Das ist Sid, das ist Unstable, und da passiert sowas schonmal.

Das Qt/KDE-Paketierungsteam verpasst Sid gerade Plasma 5.6.4 and KDE
Frameworks 5.22. Aktualisierte Übersetzungspakete für Sid gibt es derzeit noch
nicht, soweit ich weiß.

Mehr zu all dem in English auf debian-kde-Mailingliste.

Ciao,
Martin

Ähnliche fragen